Zum Hauptinhalt springen
GET
/
crm
/
v3
/
limits
/
associations
/
records
/
from
Zuordnungslimits lesen
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/associations/records/from \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "hasRecordsAtLimit": true,
      "hasRecordsNearLimit": true,
      "objectTypeId": "<string>",
      "pluralLabel": "<string>",
      "singularLabel": "<string>"
    }
  ]
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Kostenlos
Sales HubSales Hub -Kostenlos
Service HubService Hub -Kostenlos
Content HubContent Hub -Kostenlos

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Antwort

successful operation

results
object[]
erforderlich
Last modified on March 24, 2026